{config, pkgs, libs, inputs, ...}:
{
  environment.systemPackages = with pkgs; [
    #CLI tools
    pdftk    #PDF toolkit
    yt-dlp    #YouTube and others video downloader
    tailscale   #VPN
    speedtest-cli   #Internet speed tester
    #duplicati
    ollama-rocm
    open-webui
    cloudflare-warp
    ddrescue
    texliveFull		#LaTeX PDF maker
    lazygit   #Git CLI tool with TUI
    gtypist   #Typing tutor
    powertop    #Power consumption monitor and optimizer
    file    #File type identifier
    hashcat   #Password recovery/cracking tool
    packwiz   #A Minecraft modpack editor
  ];
}
